### Hierarchy

- CardHeaderComponent

## Index

### Constructors

- constructor

### Properties

- hostClass

## Constructors

### constructor

- new CardHeaderComponent(): CardHeaderComponent

- #### Returns CardHeaderComponent

## Properties

### hostClass

@HostBinding({"hostPropertyName":"'class.iot--card--header'"})
hostClass: string = 'true'

- Defined in packages/angular/src/card/card-header.component.ts:8

Generated using TypeDoc